/* IQA button - viewed on home page */
/*     font-family: 'MuseoSlab900Regular'; */

.iqa-button .RadGrid_MetroTouch {
    border: none !important;
}

.iqa-button thead {
    display: none;
}
.iqa-button a:hover, .iqa-button a:focus, .iqa-button a:active, .iqa-button a:visited {
    color: #fff !important;
    background-color: #154656;
    border-color: #07171c;
    -webkit-box-shadow: 0px 5px 0 0 #07171c;
    box-shadow: 0px 5px 0 0 #07171c;
    text-decoration: none;
    margin-bottom: .3em;
}

.iqa-button a {
    color: #fff !important;
    background-color: #195366;
    border-color: #0f323d !important;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #0f323d;
    box-shadow: 0px 5px 0 0 #0f323d;
}
.iqa-button .RadGrid a {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: normal;
    text-decoration: none;
    padding: 5px 10px;
    line-height: 1.6;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}

.iqa-button .panel-body,.iqa-button .PanelBody,.iqa-button .RadGrid.RadGrid_MetroTouch .rgRow td {
    padding: 5px;
}

.iqa-button td
{
		text-align:center;
}
li#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl02_NavigationListItem a{
    text-decoration: none!important;
}
/*Log visit button big size*/
div#ctl01_TemplateBody_WebPartManager1_gwpciLogVisitButton_ciLogVisitButton_ResultsGrid_Grid1 a{
	font-size:22px;
	width:250px
}
.BorderButton .nav-text{
color:#fff;
border:3px solid #26A3AB;
background-color:#26a3ab;
padding:5px;
font-weight:600;
text-transform: uppercase;
text-decoration: none!important;
} 
/*HIDE TABLE HEADER*/
.HideHeader.rgHeader, .HideHeader.thead {
    display: none;
}
/* Language translation button */
a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink, a#ctl01_ciUtilityNavigation_ctl04__rptWrapper__rptWrapper_rpt_ctl01_NavigationLink {
1.       font-weight: 600;
} {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
}
/* Nav text colour change */
.nav-text{
	color:gray;
}

.RadTreeView ul li.rtLI {
    list-style: none;
    font-weight: 600;
    padding: 10px 15px;
    white-space: normal;
    color: #009eaa;
}
.RadTreeView.RadTreeView_Austin> .rtUL > .rtLI {
    border-top: 1px solid #ddd;
}